### Method

# Gtk ListStore set_valist

#### Declaration [src]

    void
    gtk_list_store_set_valist (
      GtkListStore* list_store,
      GtkTreeIter* iter,
      va_list var_args
    )

#### Description [src]

See gtk_list_store_set(); this version takes a va_list for use by language bindings.

#### Parameters

`iter` | `GtkTreeIter`
| A valid `GtkTreeIter` for the row being modified.
| The data is owned by the caller of the function.
`var_args` | `va_list`
| Va_list of column/value pairs.